## unity-webapps-googlecalendar 2.2

=== debian/changelog ===
unity-webapps-googlecalendar (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 18 Sep 2012 18:38:15 +0000
