=== debian/control ===
Source: unity-webapps-googlecalendar
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://www.google.com/calendar/render

Package: unity-webapps-googlecalendar
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: https://www.google.*/calendar/*;http://www.google.*/calendar/*
XB-Ubuntu-Webapps-Name: GoogleCalendar
XB-Ubuntu-Webapps-Domain: google.com
Description: Unity Webapp for GoogleCalendar
 GoogleCalendar Webapp for Unity
